/* Cancel button */
"Cancel" = "İptal";

/* Ok button title in Offset Curve Dialog */
"Offset" = "Kaydır";

/* Title of 'Offset Curve' filter
   undo */
"Offset Curve" = "Kıvrımı Kaydır";

/* OK button */
"OK" = "Tamam";

